# Created by pyp2rpm-3.3.2
%global pypi_name pylons-sphinx-themes

Name:           python-%{pypi_name}
Version:        1.0.11
Release:        %mkrel 1
Summary:        Sphinx themes for Pylons Project documentation
Group:          Development/Python
License:        BSD-derived (http://www.repoze.org/LICENSE.txt)
URL:            https://pylonsproject.org
Source0:        https://files.pythonhosted.org/packages/source/p/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
Pylons Sphinx Themes This repository is a Python package that contains
Sphinx themes based on Pylons Sphinx Theme < (singular), but uses a package
implementation instead of git submodules and manual steps.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
Pylons Sphinx Themes This repository is a Python package that contains
Sphinx themes based on Pylons Sphinx Theme < (singular), but uses a package
implementation instead of git submodules and manual steps.

%prep
%autosetup -n pylons-sphinx-themes-%{version}

# Remove bundled egg-info
rm -rf *.egg-info

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%license LICENSE.txt
%doc README.md README.rst
%{python3_sitelib}/pylons_sphinx_themes/
%{python3_sitelib}/pylons_sphinx_themes-%{version}-py?.?.egg-info


%changelog
* Sat Feb 29 2020 wally <wally> 1.0.11-1.mga8
+ Revision: 1552102
- new version 1.0.11

* Sun Feb 16 2020 umeabot <umeabot> 1.0.10-3.mga8
+ Revision: 1532194
- Mageia 8 Mass Rebuild

* Mon Sep 16 2019 daviddavid <daviddavid> 1.0.10-2.mga8
+ Revision: 1442022
- rebuild for python3.8

* Sun Aug 25 2019 wally <wally> 1.0.10-1.mga8
+ Revision: 1431889
- imported package python-pylons-sphinx-themes

